You are not logged in.

#1 2011-06-02 13:21:12

vajorie
Member
Registered: 2009-03-12
Posts: 66

glew 1.6.0.1 breaks firefox and chromium

After a glew upgrade from 1.5.8 to 1.6.0, both firefox and chromium were unable to start. The following is the error they spit out:

Inconsistency detected by ld.so: dl-open.c: 583: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed!

I found in the testing forum this post that suggests that the breakage happens because of the google talk plugin: https://bbs.archlinux.org/viewtopic.php?id=119999 It got no replies though...

Does anyone know how I can upgrade while keeping the google talk plugin? I ended up downgrading glew and things are working fine so far. Thanks smile

Offline

#2 2011-06-02 13:58:00

karol
Archivist
Registered: 2009-05-06
Posts: 25,428

Re: glew 1.6.0.1 breaks firefox and chromium

Some replies wrt to google-talkplugin https://bugs.archlinux.org/task/24526

Offline

#3 2011-06-02 14:09:16

vajorie
Member
Registered: 2009-03-12
Posts: 66

Re: glew 1.6.0.1 breaks firefox and chromium

karol wrote:

Some replies wrt to google-talkplugin https://bugs.archlinux.org/task/24526

the bug report's closed (rightfully, as gtalk is not in the repos)... unfortunately, I don't know how to build that plugin.

Offline

#4 2011-06-02 14:11:12

karol
Archivist
Registered: 2009-05-06
Posts: 25,428

Re: glew 1.6.0.1 breaks firefox and chromium

vajorie wrote:

unfortunately, I don't know how to build that plugin.

Wait until it gets fixed http://aur.archlinux.org/packages.php?ID=40056

Offline

#5 2011-06-02 14:11:18

wonder
Developer
From: Bucharest, Romania
Registered: 2006-07-05
Posts: 5,937
Website

Re: glew 1.6.0.1 breaks firefox and chromium

@vajorie you cannot rebuild that plugin. is closed source


Give what you have. To someone, it may be better than you dare to think.
Blog

Offline

Board footer

Powered by FluxBB